﻿@charset "utf-8";

/* ==============================

joomla 阪通様　Ｅコマースサイト

トップページ関連のスタイル
（主に中央コンテンツDIVについてのもの）


＊上部　キャンペーン等訴求要素向け
＊新着商品一覧　商品リピート表示div関連

＊フロートhack

============================== */


/*---------- 上部　キャンペーン等訴求要素向け ----------*/

/* 上部、告知イメージエリア */

div#mainImageArea {
	margin:0 auto 1em auto;
	padding:0;
	text-align:center; /* プレーンテキスト無・画像のみと想定して。 */
	min-width:540px;
/*	background-color:#2FBBBB;*/　/* 背景色をイメージに合わせる・・・等でリキッド対応も？ */
}

/* 告知イメージ下　リードエリア */

div.readArea_dot {
	margin:0 auto 1em atuo;
	padding:0;
	border-top:1px dotted #CCCCCC;
	border-bottom:1px dotted #CCCCCC;
	min-width:540px;
}

/* 新着商品一覧　見出し帯 */

h2.newComer{
	margin:0;
	padding:0;
	font-size:12pt;
	/*
	background-image:url(../images/top/h3_NewComerTitle.gif);
	background-repeat:no-repeat;
	text-indent:-9999px;
	*/
}

/*---------- 新着商品一覧　商品リピート表示div ----------*/

body#topPage div.section {
	clear:both;
	position:relative;
	min-width:540px;
  border-top:2px solid #F2003C;
}

/* 商品名見出し　h3 */
body#topPage div.section h3{
	padding:5px 110px 5px 0;
	font-size: 100%;
	font-weight:bold;
  /*border-bottom:2px solid #CCCCCC;*/
}

/* */
body#topPage div.section strong{
  color:#EE2200;
  font-weight:bold;
}

/* section内　写真表示エリア（左フロート） */
body#topPage div.section div.picArea{
	float:left;
	width:130px;
}

body#topPage div.section div.specArea{
  float:left;
  padding:4px;
  width:230px;
}

/* section内　詳細等テキスト表示エリア（右フロート） */

body#topPage div.section div.textArea{
	min-width:180px;
}

/* section内　a リンク関連 */

div.section a:link {
	text-decoration:underline;
	color: #0000FF;
}

div.section a:hover {
	text-decoration:none;
	color: aqua;
}

/* 「カートへ入れる」　リンク 
　ＴＯＰのみ表示位置が特殊な為、設定追記）*/

div.section a.addCart {
	margin:0;
	position:absolute;
	top:26px;
	right:5px;
	color:#F2003C;
}

div.section div.discount{
	width:100%;
	font-size:14px;
}

/* 価格表示 色指定*/

p.price strong {
	color:#F2003C;
}


body#topPage table.section {
	border-collapse:collapse;
	clear:both;
  border-top:2px solid #F2003C;
	width:100%;
}

/* 商品名見出し　h3 */
body#topPage table.section h3{
	padding:0;
	font-size: 100%;
	font-weight:bold;
  /*border-bottom:2px solid #CCCCCC;*/
}

/* */
body#topPage table.section strong{
  color:#EE2200;
  font-weight:bold;
}

/* section内　写真表示エリア（左フロート） */
body#topPage table.section div.picArea{
	float:left;
	width:130px;
}

body#topPage table.section div.specArea{
  float:left;
  padding:4px;
  width:230px;
}

/* section内　詳細等テキスト表示エリア（右フロート） */

body#topPage table.section div.textArea{
	min-width:180px;
}

/* section内　a リンク関連 */

table.section a:link {
	text-decoration:underline;
	color: #0000FF;
}

table.section a:hover {
	text-decoration:none;
	color: aqua;
}

/* 「カートへ入れる」　リンク 
　ＴＯＰのみ表示位置が特殊な為、設定追記）*/

table.section a.addCart {
	margin:0;
	color:#F2003C;
}

table.section div.discount{
	width:100%;
	font-size:14px;
}


/*---------- フロートhack  ----------*/

/* 新着商品一覧　商品リピート表示div */

body#topPage div.section:after { content:"."; display:block; height:0; clear:both; visibility:hidden; }
body#topPage div.section { display:inline-block; }
/*\*/
* html body#topPage div.section { height:1%; }
body#topPage div.section { display:block; }
/**/




